Digitale Infrastruktur - Bug / Feature #8632

Members-CRM funktioniert nicht
25 September 2023 15:17 - Pascal

Status: Closed Start date: 25 September 2023
Priority: Immediate Due date:

Assignee: jowi % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Request Type: Bug Report

Description

nun auch im members-CRM ein Fehler

Error

DB Error: unknown error

Kann keine mailings speichern oder versenden (auch kein Testversand)

History

#1 - 25 September 2023 18:27 - Pascal

Status?
Ich muss heute noch nen newsletter rausschicken.

#2 - 25 September 2023 19:51 - jowi

Wie kann ich den Fehler mit dem Testversand reproduzieren?

#3 - 25 September 2023 19:51 - jowi
- Status changed from New to Needs Feedback

- Assignee set to Pascal

#4 - 25 September 2023 20:36 - Pascal

- Assignee changed from Pascal to jowi

nimm einfach eine altes mailing (egal ob draft oder versandt) -> copy -> und dann kommt bei mir der Fehler. Spatestens beim Testversand "Send
Test"

#5 - 25 September 2023 20:55 - jowi

Der Testversand um 21:48 hat bei mir funktioniert.

#6 - 25 September 2023 21:17 - Pascal

hast du auch mal save gedrlckt?
So wie das fur mich ausschaut, kommt dann der db error und man kann auch kein testmail mehr verschicken.
schau doch mal bitte in die error-logs, da steht hoffentlich was von meinen gescheiterten Versuchen drin (auch von jetzt nochmals).

#7 - 25 September 2023 21:26 - Pascal
- File Opera Momentaufnahme_2023-09-25 232240 projects.piratenpartei.ch.png added

es war wohl die (/"*()"(¢=)(-Piratenflagge im Text.
Versand ist in der queue, geht wohl gleich raus.

"fun fact":
Die Flagge fuhrt auch zum Error beim projects hier.

#8 - 25 September 2023 21:38 - jowi

Das ist tatsachlich funny, wir haben gar keine unicode DB... [facepalm emoji].

#9 - 02 October 2023 07:51 - jorgo
Korreliert das nicht auch diesem Ticket? https://projects.piratenpartei.ch/issues/8463
https://projects.piratenpartei.ch/issues/8463

Emoijis in Betreff und Text sind heute standard.

#10 - 17 October 2023 11:06 - Pascal
- Status changed from Needs Feedback to Closed
